.sppb-slider-wrapper:before { content: url(/images/0_SK_Engineering/home/slide/slide-style.png); position: absolute; bottom: -8px; z-index: 2; left: 0; right: 0; margin: auto;}
.sppb-slide-item-bg.sppb-slideshow-fullwidth-item-bg { height: 650px; padding-top: 220px; }
.sppb-slide-item-bg.sppb-slideshow-fullwidth-item-bg h1.sppb-fullwidth-title { color: #000 !important; }
/*.sppb-slideshow-fullwidth-item.item:before {content: url(/images/0_SK_Engineering/home/slide/slide-white-layer.png);top: 0;position: absolute;left: 0;right: 0;margin: auto;}*/
.sppb-slide-item-bg.sppb-slideshow-fullwidth-item-bg .details { font-size: 18px; font-weight: normal; text-shadow: 0px 0px 10px #fff}
.owl-carousel .owl-controls .owl-dots .owl-dot span { border-radius: 20%; transform: rotate(45deg);}

@media(max-width: 767px){.sppb-slide-item-bg.sppb-slideshow-fullwidth-item-bg .sppb-fullwidth-title { font-size: 36px;}
.sppb-slide-item-bg.sppb-slideshow-fullwidth-item-bg .sppb-fullwidth-title .sppb-slidehsow-sub-title { font-size: 24px;}
.sppb-slide-item-bg.sppb-slideshow-fullwidth-item-bg {padding-top: 150px;height: 600px;}}


.home-services .sppb-addon-overlay-image:before { content: " "; position: absolute; height: 300px; width: 100%; right: -100%; background-color: #1b7bc0; z-index: 99999; top: 0;}
.home-services .home-services-00 .overlay-background-image { border-radius: 15px !important;}
.home-services .sppb-addon.sppb-addon-feature { box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.1); border: none !important; border-radius: 15px !important; padding: 30px;}
.home-services .sppb-addon.sppb-addon-feature img{height: 100px;}
.home-services .sppb-addon.sppb-addon-feature:hover {background-color: inherit; box-shadow: 0px 8px 10px rgba(0, 0, 0, 0.1); margin-top: -15px;}
.home-services .sppb-addon.sppb-addon-feature:hover .sppb-addon-title.sppb-feature-box-title {color: #000 !important;}